/* tablet - tablet - tablet - tablet - tablet
-----------------------------------------------------------------------------------------*/
@media (max-width: 920px) {

body {
	overflow-y: scroll ;
	overflow-x: hidden;
	font-size: 16px;
/*	background-color: darkblue;*/

}

div, a, span, li, ul, audio {
	background-color: rgb(0, 0, 0, 0.3);
}

/* general selectors
------------------------------------------*/
#temp {
	display: block;
	text-align: center;
	margin: 15px;
	margin-top: 85px;
}

/* images / video / other media
------------------------------------------*/


/* container // general
------------------------------------------*/


/* header - logo - player - playing now
------------------------------------------*/

#logo {
	padding: 0;
	margin: 0;
	grid-column: 3 / 13;
	grid-row: 1 / 1;
	margin: 40px 30px 10px 20px;
}

#logo > img {
	width: 98%;
}

#player {
	grid-column: 1 / 3;
	grid-row: 1 / 3;
	margin: 20px 0px 0px 20px;
	height: 90%;
}

#player-container {
	border: inherit; 
	width: 100%;
	height: 100%;
}

#play-pause {
	background-size:60px;
	width: 100%;
	height: 100%;
}

#pl-now {
	font-size: 18px;
	grid-column: 3 / 13;
	grid-row: 2 / 3;
	margin: 30px 20px 0px 20px;
	height: 70%;
}

#pnt {
	width: 20%;
	text-align: center;
	font-size: 26px;
	margin-left: 10px ;
}

#pl-now > marquee {
	width: 70%;
	font-size: 26px;
}

.oa-rm {
	font-size: 16px;
}



/* schedule
------------------------------------------*/

#schedule {
	grid-column: 7 / 13;
  	grid-row: 3 / 8;
	overflow-x: scroll;
}

/* menu
------------------------------------------*/

.menu-container {
	display: none;
}

.menu-container > ul {
	font-size: 18px;
}


/* news ++ anout
------------------------------------------*/
#news > span, #story > span {
	padding: 15px;
	margin-bottom: 20px;
/*	margin-top: 10px;*/
/*	margin: 0px;*/

}

#news > span > h5 {
	margin-top: 5px;
}

#news, #story {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}

#news > span > p {
}

.img-caption {
	font-size: 12px;
	padding: 2px 15px 5px 15px;
}

#story > span > span {
	margin-top: 10px;
}

#story > span > p {
	margin-bottom: 30px;
}

/* radiomakers
------------------------------------------*/
#preview {
/*	margin-bottom: 30px;*/
}

.preview-container{
	grid-column: 1 / 7;
  	grid-row: 3 / 12;
	z-index: 20;
}


#rm-list {
	justify-content: space-between;
}

#rm-list > span {
	width: 100%;
	font-size: 18px;
}

.rm-page-title < span {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-evenly;
}

.rm-page-title {
	float: none;
	width: 100% !important;
	text-align: center;
	padding: 0;
	font-size: 18px;
}

.rm-page {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 95% !important;
	padding-right: 5px;
/*	float: center;*/
}

.rm-page > img {
	max-width: 90%;

}

.rm-maker, .rm-schedule {
	font-size: 14px;
}

.rm-desc, .rm-bio {
	font-size: 16px;

}

.rm-desc {
/*	margin-top: 0px;*/
}

.all-titles {
	font-size: 18px;
}

.rm-links {
	font-size: 16px;
}
/* chat
------------------------------------------*/

.chat {
	grid-column: 7 / 13;
  	grid-row: 8 / 11;
	overflow-x: scroll;
}

.chat-frame {
	max-width: 100%;
	height: auto;
}

/* socials
------------------------------------------*/

.socials {
	grid-column: 7 / 13;
  	grid-row: 11 / 12;
}

.socials > a {
	font-size: 18px;
	margin: 5px;
	padding: 5px;
}

}



/* mobile - mobile - mobile - mobile - mobile
-----------------------------------------------------------------------------------------*/

/*@media (max-width: 480px) {*/
@media (max-width: 920px) {

body {
	overflow-y: hidden;
/*	background-color: blue;*/
	max-width: 100vw;
	max-height: 100vh;

}

/* general selectors
------------------------------------------*/



/* images / video / other media
------------------------------------------*/



/* preview-container
------------------------------------------*/
.preview-container {
	display: none;
	position: relative;
	grid-column: 1 / 13;
  	grid-row: 3 / 11 ;
  	background-color: pink;
}

/* header - logo - player - playing now
------------------------------------------*/

#logo {
	margin: 15px 5px 0px 0px;
}

#player {
	margin: 10px 5px 0px 5px;
	height: 90%;
}

#play-pause {
	background-size:30px;
}

#pl-now {
	margin: 10px 5px 0px 0px;
	height: 80%;
}

#pnt {
	width: 20%;
	font-size: 14px;
	margin-left: 0px;
}

#pl-now > marquee {
	width: 70%;
	font-size: 14px;
}

.oa-rm {
	font-size: 12px;
}

/* schedule
------------------------------------------*/

#schedule {
	display: none;
	grid-column: 1 / 13;
  	grid-row: 3 / 10;
	overflow-x: scroll;
	margin: 10px;
}

.day-header {
	font-size: 18px;
}

.showmaker {
	font-size: 12px;
}

/* chat
------------------------------------------*/

.chat {
	display: none;
	grid-column: 1 / 13;
  	grid-row: 3 / 11;
	overflow-x: hidden;
}


/* socials
------------------------------------------*/
.socials {
	flex-direction: column;
	align-items: center;
  	justify-content: space-evenly;
}

.socials > a {
	font-size: 18px;
	margin: 5px;
	padding: 10px;

}

#ig, #fb, #worm-link {
	padding: 10px 20px;
}

/* mobile btns
------------------------------------------*/

#preview-container, #schedule, #chat, #socials {
	display: none;
	grid-column: 1 / 13;
  	grid-row: 2 / 11;
  	margin: 5px;
  	margin-top: 10px;
  	opacity: 0.9;
}

#preview-container, #rm-list{
	overflow-y: scroll;
}

.mobile-btn {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
  	justify-content: space-evenly;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 5px;
	font-size: 20px;
}

#exit {
	display: none;
	font-weight: bold;
	grid-column: 10 / 13;
  	grid-row: 1 / 2;
	opacity: 0.9;
	text-align: center;
	flex-wrap: wrap;
	align-items: center;
  	justify-content: space-evenly;
  	z-index: 20;
  	font-size: 20px;
  	margin: 5px;
  	padding: 0;
  	background: linear-gradient(169deg, blue, blue, blue, blue, transparent, blue, hotpink);
/*  	background: linear-gradient(169deg, darkblue, darkblue, darkblue, blue);*/


}

#preview-container, #schedule, #chat, #socials {
	background: linear-gradient(169deg, blue, blue, transparent, transparent, transparent,hotpink, hotpink);
}

#mobile-preview-btn {
	grid-column: 5 / 13;
  	grid-row: 3 / 8;
  	background-color: transparent;
}

#mobile-preview-btn > span {
/*	width: 100%;*/
	display: flex;
	flex-wrap: wrap;
	align-items: center;
  	justify-content: space-evenly;
	border-radius: inherit;
	padding: 15px 0px;
	text-align: center;
/*	height: 30%;*/

}

#mobile-schedule-btn {
	grid-column: 1 / 5;
  	grid-row: 3 / 10;
  	writing-mode: vertical-rl;
  	text-orientation: upright;
}

#mobile-chat-btn {
	grid-column: 5 / 13;
  	grid-row: 8 / 10;
}

#mobile-socials-btn {
	grid-column: 1 / 13;
  	grid-row: 10 / 11;
/*  	margin-bottom: 30px;*/
}

#mobile-news-btn{
	margin-left:0px; 
	width: 100%; 
	height: 30%;
}

#mobile-shows-btn {
	margin-right:0px; 
	width: 60%; 
	height: 60%;
}

#mobile-about-btn {
	margin-left: 0px; 
	width: 30%; 
	height: 60%;
	writing-mode: vertical-rl;
  	text-orientation: upright;
}




